<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Runner</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>localhost</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>Would like to access your camera roll to upload your photo.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>We need access to your location to show you relevant place result.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Would like to access your microphone to upload your video.</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Would like to access your photo to upload photo.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Would like to access your photo to upload photo.</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Our app does not request this permission or utilize this functionality but it is included in our info.plist since our app utilizes the react-native-permissions library, which references this permission in its code.</string>
	<key>UIAppFonts</key>
	<array>
		<string>Raleway-Black.ttf</string>
		<string>Raleway-BlackItalic.ttf</string>
		<string>Raleway-Bold.ttf</string>
		<string>Raleway-BoldItalic.ttf</string>
		<string>Raleway-ExtraBold.ttf</string>
		<string>Raleway-ExtraBoldItalic.ttf</string>
		<string>Raleway-ExtraLight.ttf</string>
		<string>Raleway-ExtraLightItalic.ttf</string>
		<string>Raleway-Italic.ttf</string>
		<string>Raleway-Light.ttf</string>
		<string>Raleway-LightItalic.ttf</string>
		<string>Raleway-Medium.ttf</string>
		<string>Raleway-MediumItalic.ttf</string>
		<string>Raleway-Regular.ttf</string>
		<string>Raleway-SemiBold.ttf</string>
		<string>Raleway-SemiBoldItalic.ttf</string>
		<string>Raleway-Thin.ttf</string>
		<string>Raleway-ThinItalic.ttf</string>
		<string>AntDesign.ttf</string>
		<string>Entypo.ttf</string>
		<string>EvilIcons.ttf</string>
		<string>Feather.ttf</string>
		<string>FontAwesome.ttf</string>
		<string>FontAwesome5_Brands.ttf</string>
		<string>FontAwesome5_Regular.ttf</string>
		<string>FontAwesome5_Solid.ttf</string>
		<string>Fontisto.ttf</string>
		<string>Foundation.ttf</string>
		<string>Ionicons.ttf</string>
		<string>MaterialCommunityIcons.ttf</string>
		<string>MaterialIcons.ttf</string>
		<string>Octicons.ttf</string>
		<string>SimpleLineIcons.ttf</string>
		<string>Zocial.ttf</string>
		<string>SFProText-Black.otf</string>
		<string>SFProText-Black.ttf</string>
		<string>SFProText-Bold.ttf</string>
		<string>SFProText-Heavy.ttf</string>
		<string>SFProText-Light.ttf</string>
		<string>SFProText-Medium.ttf</string>
		<string>SFProText-Regular.ttf</string>
		<string>SFProText-Semibold.ttf</string>
		<string>SFProText-Thin.otf</string>
		<string>SFProText-Thin.ttf</string>
		<string>SFProText-Ultralight.otf</string>
		<string>SFProText-Ultralight.ttf</string>
		<string>ProximaNova-Black.otf</string>
		<string>ProximaNova-Bold.otf</string>
		<string>ProximaNova-ExtraBold.otf</string>
		<string>ProximaNova-Regular.otf</string>
		<string>ProximaNova-Thin.otf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>fetch</string>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<true/>
</dict>
</plist>
